درباره نویسنده

hos7ein

عاشق آزادی و فدورا گنو/لینوکس

مطالب مرتبط

3 Comments

  1. athar

    سلام
    برای من این ارور میاد که میگه همجین پکیچی توی این ادرس نیست من فدرا ۲۲ ۳۲ بیتی ام
    Last metadata expiration check performed 5:26:52 ago on Mon Feb 1 07:11:35 2016.
    No package http://download1.rpmfus available.
    Error: no package matched: http://download1.rpmfus

    پاسخ دادن
    1. hos7ein

      درود بر شما
      توجه داشته باشین که تمامی اون دستور توی یه خط باید باشه.

      پاسخ دادن

ارسال دیدگاه

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *